article.inmueble{
  height: 450px;
  padding-top: 0 !important;
}

article.inmueble .informacion *{
  line-height: 1.2 !important;
}

article.inmueble.product-classic .owl-carousel-inmueble-fotos .owl-prev{
  left: -6px;
}

article.inmueble div.owl-carousel-inmueble > div.owl-nav > div.owl-prev{
  margin-left: -15px !important;
  width: 40px;
  height: 50px;
}

article.inmueble div.owl-carousel-inmueble > div.owl-nav > div.owl-next{
  margin-right: -15px !important;
  width: 40px;
  height: 50px;
}